<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/xml_background_levelbutton"
    android:layout_margin="10dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:orientation="vertical"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">

        <TextView
            android:id="@+id/levelbutton_textview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/placeholder_button"
            android:textSize="30sp"
            android:layout_gravity="center_horizontal"/>

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="140dp"
            android:layout_height="50dp"
            android:layout_gravity="center_horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/levelbutton_star1"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/levelbutton_star2"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_star_empty"
                android:id="@+id/levelbutton_star3"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/currency_energy_empty"
                android:id="@+id/levelbutton_energy"
                android:layout_weight="1"/>

        </LinearLayout>
    </LinearLayout>


    <ImageView
        android:id="@+id/levelbutton_lock"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:src="@drawable/guis_lock_locked"
        android:layout_centerInParent="true"
        android:visibility="invisible"/>

</RelativeLayout>